当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Linux下装eclipse的问题。
帖子发表于 : 2007-11-18 11:43 
头像

注册: 2007-10-11 15:45
帖子: 328
送出感谢: 1
接收感谢: 0 次
我知道在新立得中有eclipse的下载,不过我想问问出了装eclipse还要装哪些?
ANT,JUnit可以一起装吗?

还有就是能装上汉化后的eclipse吗??



高手指教,菜鸟学习 :lol:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-19 8:52 
头像

注册: 2005-09-22 10:15
帖子: 570
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
推荐自己下载一个eclipse,解压缩到你的用户目录下来运行,这样装插件什么的方便些。
ftp://ftp.sjtu.edu.cn/eclipse/downloads/
ant之类的同样是下载到你的用户目录,解压缩,设好环境变量即可。


_________________
空手把锄头,步行骑水牛;人在桥上过,人流水不流。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-01 15:28 

注册: 2007-11-28 23:42
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install eclipse即可
语言包可以自行去www.eclipse.org下载后复制到eclipse目录下,和windows下安装语言包的方法一样.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译